Real CRM - Bug #11750
Real CRM : 404 for skype id url from employee profile page
04/09/2019 04:28 PM - Deval Amin

Status: Closed Start date: 04/09/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox:

Webroot: RealCRM Chrome: No
Component: Employee Safari: No
Description

404 for skype id url from employee profile page

History

#1 - 04/29/2019 12:44 PM - hasamukh chaudhary

- Status changed from New to Resolved

- Assignee changed from hasamukh chaudhary to Deval Amin

Issue fixed. Available on QA

#2 - 05/08/2019 12:22 PM - Deval Amin

- Status changed from Resolved to Closed
